html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}
html {line-height: 1;}
ol, ul {list-style: none;}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
q, blockquote {quotes: none;}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}
a img {border: none;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}
header {
  position: relative;
  height: 68px;
  background-color: #ffaa3d;
}
header .logo-m {
  font-size: 24px;
  color: #f5f5f5;
  text-transform: uppercase;
  position: absolute;
  top: 19px;
  left: 19px;
}
header .logo-m span {
  font-weight: bold;
  background-color: #109bca;
  border-radius: 3px;
  padding: 2px 4px;
  margin: 0 6px 0 0;
}
/*type-1 logo*/
header .logo-m.type-1-logo-m {
	font-size: 15px;
	font-weight: bold;
	top: 20px;
	letter-spacing: 2px;
}
header .logo-m.type-1-logo-m > span {
	font-size: 22px;
	position: relative;
	top: 1px;
	letter-spacing: normal;
}
header .logo-m.type-1-logo-m > span > b {
	font-weight:normal;
	color:#ffaa3d;
}
header .button-open-m {
  color: #fff;
  font-size: 32px;
  position: absolute;
  right: 19px;
  top: 15px;
}
header .header-bottom-m {
  display: none;
  box-sizing: border-box;
  position: absolute;
  top: 68px;
  width: 100%;
  z-index: 1;
  background-color: #ffaa3d;
  padding: 16px 19px 0;
}
header .header-bottom-m .main-menu-m a {
  font-size: 18px;
  color: #f5f5f5;
  text-align: center;
  display: inline-block;
  float: left;
  width: 47%;
  border: 1px solid #fff;
  border-radius: 5px;
  box-sizing: border-box;
  padding: 14px 0;
}
header .header-bottom-m .main-menu-m a:last-child { float: right;}
header form {
  position: relative;
  clear: both;
  padding: 57px 0 26px;
}
header form input {
  font-family: 'Roboto',sans-serif;
  font-size: 18px;
  font-weight: normal;
  color: #fff;
  height: 36px;
  width: 100%;
  background: none;
  box-sizing: border-box;
  border: none;
  border-bottom: 1px solid #fff;
  padding: 0 25px 0 0;
}
header form .bottom-search-m {
  font-size: 18px;
  color: #fff;
  text-align: right;
  height: 33px;
  width: 26px;
  position: absolute;
  top: 60px;
  right: 0;
  box-sizing: border-box;
  padding: 7px 0 0;
}
footer {
  box-sizing: border-box;
  text-align: center;
  padding: 48px 20px 0;
}
footer .copyright-m {
  color: #626262;
  padding: 0 0 15px;
}
footer .copyright-m a {text-decoration: underline;}
footer .bottom-menu-m {padding: 0 0 30px;}
footer .bottom-menu-m li {
  text-align: center;
  padding: 10px 0;
}
footer .bottom-menu-m li a {text-decoration: underline;}
.icons-sprite, .icons-arrow-down, .icons-audience, .icons-compare, .icons-compare1-slides, .icons-compare2-slides, .icons-compare3-slides, .icons-compare4-slides, .icons-compare5-slides, .icons-domain-data, .icons-icon-9flats, .icons-icon-couchsurfing, .icons-icon-homeaway, .icons-icon-install1, .icons-icon-install2, .icons-icon-install3, .icons-icon-install4, .icons-icon-overview, .icons-icon-pc, .icons-icon-pc_small, .icons-icon-roomorama, .icons-icon-search, .icons-icon-vrbo, .icons-icons-se8e8b58601, .icons-overview, .icons-reviews, .icons-reviews1-slides, .icons-reviews2-slides, .icons-reviews3-slides, .icons-reviews4-slides, .icons-safety, .icons-seo-stats, .icons-server-info, .icons-server, .icons-server1-slides, .icons-server2-slides, .icons-server3-slides, .icons-server4-slides, .icons-social-engagement, .icons-social, .icons-social1-slides, .icons-social2-slides, .icons-social3-slides, .icons-subdomains, .icons-traffic-analysis, .icons-updates, .icons-updates1-slides, .icons-updates2-slides, .icons-updates3-slides, .icons-whois, .icons-whois1-slides, .icons-whois2-slides, .icons-whois3-slides, .icons-whois4-slides {
  background-image: url('../images/icons-sb3cf1ebcd0.png');
  background-repeat: no-repeat;
}
.icons-arrow-down {background-position: 0 0;}
.icons-audience {background-position: 0 -21px;}
.icons-compare {background-position: 0 -226px;}
.icons-compare1-slides {background-position: 0 -431px;}
.icons-compare2-slides { background-position: 0 -933px;}
.icons-compare3-slides {background-position: 0 -1435px;}
.icons-compare4-slides {background-position: 0 -1937px;}
.icons-compare5-slides {background-position: 0 -2439px;}
.icons-domain-data {background-position: 0 -2941px;}
.icons-icon-9flats {background-position: 0 -3146px;}
.icons-icon-couchsurfing {background-position: 0 -3330px;}
.icons-icon-homeaway {background-position: 0 -3514px;}
.icons-icon-install1 {background-position: 0 -3698px;}
.icons-icon-install2 {background-position: 0 -3915px;}
.icons-icon-install3 {background-position: 0 -4132px;}
.icons-icon-install4 {background-position: 0 -4349px;}
.icons-icon-overview {background-position: 0 -4566px;}
.icons-icon-pc {background-position: 0 -4711px;}
.icons-icon-pc_small {background-position: 0 -4916px;}
.icons-icon-roomorama {background-position: 0 -5079px;}
.icons-icon-search {background-position: 0 -5263px;}
.icons-icon-vrbo {background-position: 0 -5294px;}
.icons-icons-se8e8b58601 {background-position: 0 -5478px;}
.icons-overview {background-position: 0 -17996px;}
.icons-reviews {background-position: 0 -18201px;}
.icons-reviews1-slides {background-position: 0 -18406px;}
.icons-reviews2-slides {background-position: 0 -18908px;}
.icons-reviews3-slides {background-position: 0 -19410px;}
.icons-reviews4-slides {background-position: 0 -19912px;}
.icons-safety {background-position: 0 -20414px;}
.icons-seo-stats {background-position: 0 -20619px;}
.icons-server-info {background-position: 0 -20824px;}
.icons-server {background-position: 0 -21029px;}
.icons-server1-slides {background-position: 0 -21234px;}
.icons-server2-slides {background-position: 0 -21736px;}
.icons-server3-slides {background-position: 0 -22238px;}
.icons-server4-slides {background-position: 0 -22740px;}
.icons-social-engagement {background-position: 0 -23242px;}
.icons-social {background-position: 0 -23447px;}
.icons-social1-slides {background-position: 0 -23652px;}
.icons-social2-slides {background-position: 0 -24154px;}
.icons-social3-slides {background-position: 0 -24656px;}
.icons-subdomains {background-position: 0 -25158px;}
.icons-traffic-analysis {background-position: 0 -25363px;}
.icons-updates {background-position: 0 -25568px;}
.icons-updates1-slides {background-position: 0 -25773px;}
.icons-updates2-slides {background-position: 0 -26275px;}
.icons-updates3-slides {background-position: 0 -26777px;}
.icons-whois {background-position: 0 -27279px;}
.icons-whois1-slides {background-position: 0 -27484px;}
.icons-whois2-slides {background-position: 0 -27986px;}
.icons-whois3-slides {background-position: 0 -28488px;}
.icons-whois4-slides {background-position: 0 -28990px;}
.icons-server-info {
  display: inline-block;
  position: relative;
  width: 378px;
  height: 205px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}
.icons-seo-stats {
  display: inline-block;
  position: relative;
  width: 378px;
  height: 205px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}
.icons-safety {
  display: inline-block;
  position: relative;
  width: 378px;
  height: 205px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}
.icons-traffic-analysis {
  display: inline-block;
  position: relative;
  width: 378px;
  height: 205px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}
.icons-subdomains {
  display: inline-block;
  position: relative;
  width: 378px;
  height: 205px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}
.icons-social-engagement {
  display: inline-block;
  position: relative;
  width: 378px;
  height: 205px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}
.icons-overview {
  display: inline-block;
  position: relative;
  width: 378px;
  height: 205px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}
.icons-domain-data {
  display: inline-block;
  position: relative;
  width: 378px;
  height: 205px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}
.icons-audience {
  display: inline-block;
  position: relative;
  width: 378px;
  height: 205px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}.icons-arrow-down {
  display: inline-block;
  position: relative;
  width: 41px;
  height: 21px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}.icons-reviews1-slides {
  display: inline-block;
  position: relative;
  width: 378px;
  height: 502px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}.icons-reviews2-slides {
  display: inline-block;
  position: relative;
  width: 378px;
  height: 502px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}
.icons-reviews3-slides {
  display: inline-block;
  position: relative;
  width: 378px;
  height: 502px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}
.icons-reviews4-slides {
  display: inline-block;
  position: relative;
  width: 378px;
  height: 502px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}
.icons-whois1-slides {
  display: inline-block;
  position: relative;
  width: 378px;
  height: 502px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}
.icons-whois2-slides {
  display: inline-block;
  position: relative;
  width: 378px;
  height: 502px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}
.icons-whois3-slides {
  display: inline-block;
  position: relative;
  width: 378px;
  height: 502px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}
.icons-whois4-slides {
  display: inline-block;
  position: relative;
  width: 378px;
  height: 502px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}
.icons-updates1-slides {
  display: inline-block;
  position: relative;
  width: 378px;
  height: 502px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}
.icons-updates2-slides {
  display: inline-block;
  position: relative;
  width: 378px;
  height: 502px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}
.icons-updates3-slides {
  display: inline-block;
  position: relative;
  width: 378px;
  height: 502px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}.icons-compare1-slides {
  display: inline-block;
  position: relative;
  width: 378px;
  height: 502px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}.icons-compare2-slides {
  display: inline-block;
  position: relative;
  width: 378px;
  height: 502px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}.icons-compare3-slides {
  display: inline-block;
  position: relative;
  width: 378px;
  height: 502px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}.icons-compare4-slides {
  display: inline-block;
  position: relative;
  width: 378px;
  height: 502px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}.icons-compare5-slides {
  display: inline-block;
  position: relative;
  width: 378px;
  height: 502px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}.icons-social1-slides {
  display: inline-block;
  position: relative;
  width: 378px;
  height: 502px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}.icons-social2-slides {
  display: inline-block;
  position: relative;
  width: 378px;
  height: 502px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}.icons-social3-slides {
  display: inline-block;
  position: relative;
  width: 378px;
  height: 502px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}.icons-server1-slides {
  display: inline-block;
  position: relative;
  width: 378px;
  height: 502px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}.icons-server2-slides {
  display: inline-block;
  position: relative;
  width: 378px;
  height: 502px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}.icons-server3-slides {
  display: inline-block;
  position: relative;
  width: 378px;
  height: 502px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}.icons-server4-slides {
  display: inline-block;
  position: relative;
  width: 378px;
  height: 502px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}.icons-icon-search {
  display: inline-block;
  position: relative;
  width: 30px;
  height: 31px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}
.icons-icon-9flats {
  display: inline-block;
  position: relative;
  width: 300px;
  height: 184px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}
.icons-icon-couchsurfing {
  display: inline-block;
  position: relative;
  width: 300px;
  height: 184px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}
.icons-icon-homeaway {
  display: inline-block;
  position: relative;
  width: 300px;
  height: 184px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}
.icons-icon-roomorama {
  display: inline-block;
  position: relative;
  width: 300px;
  height: 184px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}
.icons-icon-vrbo {
  display: inline-block;
  position: relative;
  width: 300px;
  height: 184px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}
.icons-compare {
  display: inline-block;
  position: relative;
  width: 378px;
  height: 205px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}
.icons-reviews {
  display: inline-block;
  position: relative;
  width: 378px;
  height: 205px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}
.icons-social {
  display: inline-block;
  position: relative;
  width: 378px;
  height: 205px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}
.icons-server {
  display: inline-block;
  position: relative;
  width: 378px;
  height: 205px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}
.icons-whois {
  display: inline-block;
  position: relative;
  width: 378px;
  height: 205px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}
.icons-updates {
  display: inline-block;
  position: relative;
  width: 378px;
  height: 205px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}
.icons-icon-install1 {
  display: inline-block;
  position: relative;
  width: 225px;
  height: 217px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}
.icons-icon-install2 {
  display: inline-block;
  position: relative;
  width: 225px;
  height: 217px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}
.icons-icon-install3 {
  display: inline-block;
  position: relative;
  width: 225px;
  height: 217px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}
.icons-icon-install4 {
  display: inline-block;
  position: relative;
  width: 225px;
  height: 217px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}
.icons-icon-overview {
  display: inline-block;
  position: relative;
  width: 248px;
  height: 145px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}
.icons-icon-pc {
  display: inline-block;
  position: relative;
  width: 378px;
  height: 205px;
  vertical-align: top;
  display: -moz-inline-stack;
  zoom: 1;
  *display: inline;
}
html {
  height: 100%;
  line-height: normal;
}
body {
  font-family: 'Roboto',sans-serif;
  font-size: 14px;
  min-height: 100%;
  position: relative;
  background: #ffffff;
  margin: auto;
}
a {
    color: #009ccd;
    text-decoration: none;
    outline: none;
}
img {border: none;}
header, section, footer, nav, article, aside {display: block;}
header, section, footer {
  min-width: 300px;
  max-width: 767px;
  width: 100%;
  margin: auto;
}
.wr-preview {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 28px 0 40px 0;
}.wr-preview h1 {
  font-size: 26px;
  font-weight: 700;
  color: #3e3e3e;
  letter-spacing: 0.5px;
  margin-bottom: 3px;
}.wr-preview span {
  font-size: 26px;
  color: #ffaa3d;
  letter-spacing: 0.5px;
  line-height: 29px;
  margin-bottom: 10px;
}
.wr-preview hr {
  width: 40%;
  border: none;
  border-top: 1px solid #ffaa3d;
  margin-bottom: 19px;
}
.wr-preview p {
  font-size: 15px;
  font-weight: 300;
  color: #7f7f7f;
  line-height: 22px;
  max-width: 767px;
  padding: 0 10px;
  margin-bottom: 18px;
}
.wr-preview i{
  color: #009ccd;
}
.content.another_f.wr-about_easycounter_help, .content.another_f.wr-more_details {
  text-align: center;
  display: flex;
  align-items: center;
  padding: 38px 0;
}
.content.another_f.wr-about_easycounter_help .part_sand, .content.another_f.wr-more_details .part_sand {
  clear: both;
  min-width: 300px;
  max-width: 767px;
  margin: auto;
}
.content.another_f.wr-about_easycounter_help .part_sand .inner_wrapper h2, .content.another_f.wr-more_details .part_sand .inner_wrapper h2 {
  font-size: 24px;
  font-weight: 500;
  text-align: center;
  line-height: 30px;
  padding: 0 10px;
  margin-bottom: 25px;
}
.content.another_f.wr-about_easycounter_help .part_sand .inner_wrapper .wrapper_navigation_menu, .content.another_f.wr-more_details .part_sand .inner_wrapper .wrapper_navigation_menu {
  overflow: hidden;
  margin-bottom: 40px;
}
.content.another_f.wr-about_easycounter_help .part_sand .inner_wrapper .wrapper_navigation_menu .menu_navigation, .content.another_f.wr-more_details .part_sand .inner_wrapper .wrapper_navigation_menu .menu_navigation {
  padding: 0 10px;
}
.content.another_f.wr-about_easycounter_help .part_sand .inner_wrapper .wrapper_navigation_menu .menu_navigation a, .content.another_f.wr-more_details .part_sand .inner_wrapper .wrapper_navigation_menu .menu_navigation a {
  font-size: 18px;
  color: #3e3e3e;
  line-height: 36px;
  text-decoration: none;
  display: inline-block;
  position: relative;
  margin: 0 0 0 23px;
}
.content.another_f.wr-about_easycounter_help .part_sand .inner_wrapper .wrapper_navigation_menu .menu_navigation a:first-child, .content.another_f.wr-more_details .part_sand .inner_wrapper .wrapper_navigation_menu .menu_navigation a:first-child {
  margin: 0;
}
.content.another_f.wr-about_easycounter_help .part_sand .inner_wrapper .wrapper_navigation_menu .menu_navigation .active, .content.another_f.wr-more_details .part_sand .inner_wrapper .wrapper_navigation_menu .menu_navigation .active {
  color: #e54700;
}
.content.another_f.wr-about_easycounter_help .part_sand .inner_wrapper .wrapper_navigation_menu .menu_navigation .active:after, .content.another_f.wr-more_details .part_sand .inner_wrapper .wrapper_navigation_menu .menu_navigation .active:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 1px;
  display: block;
  width: 100%;
  height: 2px;
  background: #e54700;
}
.content.another_f.wr-about_easycounter_help .part_sand .inner_wrapper .wrapper_txt_desc, .content.another_f.wr-more_details .part_sand .inner_wrapper .wrapper_txt_desc {
  height: 90px;
}
.content.another_f.wr-about_easycounter_help .part_sand .inner_wrapper .wrapper_txt_desc .text_description, .content.another_f.wr-more_details .part_sand .inner_wrapper .wrapper_txt_desc .text_description {
  font-size: 16px;
  color: #898989;
  line-height: 21px;
  text-align: center;
  display: none;
  padding: 0 10px;
}
.content.another_f.wr-about_easycounter_help .part_sand .inner_wrapper .wrapper_txt_desc .text_description:first-child, .content.another_f.wr-more_details .part_sand .inner_wrapper .wrapper_txt_desc .text_description:first-child {
  display: block;
}
.content.another_f.wr-about_easycounter_help .part_sand .inner_wrapper .wrapper_txt_desc .text_description .text_description_text, .content.another_f.wr-more_details .part_sand .inner_wrapper .wrapper_txt_desc .text_description .text_description_text {
  display: table;
  height: 72px;
  width: 100%;
}
.content.another_f.wr-about_easycounter_help .part_sand .inner_wrapper .wrapper_txt_desc .text_description .text_description_text p, .content.another_f.wr-more_details .part_sand .inner_wrapper .wrapper_txt_desc .text_description .text_description_text p {
  display: table-cell;
  vertical-align: middle;
}
.content.another_f.wr-about_easycounter_help .part_sand .inner_wrapper .wrapper_frame_browser, .content.another_f.wr-more_details .part_sand .inner_wrapper .wrapper_frame_browser {
  position: relative;
  height: 205px;
  margin: auto;
  overflow: hidden;
  z-index: 1;
  background: url(../images/icons/icon-pc.png) center center no-repeat;
}
.content.another_f.wr-about_easycounter_help .part_sand .inner_wrapper .wrapper_frame_browser .wrapper_screenshots, .content.another_f.wr-more_details .part_sand .inner_wrapper .wrapper_frame_browser .wrapper_screenshots {
  display: flex;
  justify-content: center;
  position: absolute;
  top: 28px;
  left: -1px;
  width: 100%;
  height: 145px;
  min-width: 300px;
  max-width: 767px;
  overflow: hidden;
}
.content.another_f.wr-about_easycounter_help .part_sand .inner_wrapper .wrapper_frame_browser .wrapper_screenshots .browser_screenshot, .content.another_f.wr-more_details .part_sand .inner_wrapper .wrapper_frame_browser .wrapper_screenshots .browser_screenshot {
  display: table;
  position: absolute;
  top: 0;
  overflow: hidden;
}
.content.another_f.wr-about_easycounter_help .part_sand .inner_wrapper .wrapper_frame_browser .wrapper_screenshots .browser_screenshot .inner_wrapper_imgs, .content.another_f.wr-more_details .part_sand .inner_wrapper .wrapper_frame_browser .wrapper_screenshots .browser_screenshot .inner_wrapper_imgs {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.content.another_f.wr-about_easycounter_help .part_sand .inner_wrapper .wrapper_frame_browser .wrapper_screenshots .browser_screenshot .inner_wrapper_imgs i, .content.another_f.wr-more_details .part_sand .inner_wrapper .wrapper_frame_browser .wrapper_screenshots .browser_screenshot .inner_wrapper_imgs i {
  display: block;
}

.content.another_f.wr-more_details {
  border-bottom: 1px solid #d2d2d2;
}

.wr-domain_comparison {
  display: flex;
  flex-direction: column;
  background: #ffaa3d;
  padding: 8px 0 34px 0;
}
.wr-domain_comparison .domain_comparison_slider {
  margin-bottom: 54px;
}
.wr-domain_comparison .domain_comparison_slider .domain_comparison_slides {
  background-size: cover;
}
.wr-domain_comparison .domain_comparison_search {
  display: flex;
  align-items: stretch;
  flex-direction: column;
  position: relative;
  margin: 0 20px;
}
.wr-domain_comparison .domain_comparison_search input {
  font-family: 'Roboto',sans-serif;
  font-size: 18px;
  border: none;
  border-radius: 3px;
  padding: 15px 40px 12px 10px;
}
.wr-domain_comparison .domain_comparison_search a {
  color: #000000;
  position: absolute;
  top: 50%;
  right: 0px;
  transform: translateY(-50%);
  padding: 9px;
}
.wr-check_domain {
  display: flex;
  flex-direction: column;
  background: #ffaa3d;
  padding: 80px 0;
}
.wr-check_domain .check_domain_search {
  display: flex;
  align-items: stretch;
  flex-direction: column;
  position: relative;
  margin: 0 11px;
}
.wr-check_domain .check_domain_search input {
  font-family: 'Roboto',sans-serif;
  font-size: 18px;
  border: none;
  border-radius: 3px;
  padding: 15px 40px 12px 10px;
}
.wr-check_domain .check_domain_search a {
  color: #000000;
  position: absolute;
  top: 50%;
  right: 0px;
  transform: translateY(-50%);
  padding: 9px;
}
.wr-recently_checked {
  display: flex;
  flex-direction: column;
  align-items: center;
  border-bottom: 1px solid #d2d2d2;
  padding: 36px 0 0 0;
}
.wr-recently_checked h2 {
  font-size: 24px;
  font-weight: 500;
  color: #3e3e3e;
  margin-bottom: 30px;
}
.wr-recently_checked .recently_checked_domen {
  display: flex;
  flex-direction: column;
  margin-bottom: 21px;
}
.wr-recently_checked .recently_checked_domen a {
  font-size: 15px;
  font-weight: 500;
  margin-bottom: 13px;
}
.wr-recently_checked .recently_checked_domen i {border: 1px solid #ececec;}
.wr-recently_checked .recently_checked_domen img {border: 1px solid #ececec;}
.wr-install_easycounter {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 38px;
  border-bottom: 1px solid #d2d2d2;
}
.wr-install_easycounter h2 {
  font-size: 24px;
  font-weight: 500;
  text-align: center;
  line-height: 30px;
  padding: 0 15px;
  margin-bottom: 42px;
}
.wr-install_easycounter p {
  font-size: 16px;
  color: #898989;
  line-height: 21px;
  text-align: center;
  padding: 0 10px;
  margin-bottom: 27px;
}
.wr-install_easycounter .list_install_advantages {
  margin-bottom: 10px;
}
.wr-install_easycounter .list_install_advantages li {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 30px;
}
.wr-install_easycounter .list_install_advantages li i {
  margin-bottom: 10px;
}
.wr-install_easycounter .list_install_advantages li span {
  font-size: 18px;
  color: #3e3e3e;
  font-weight: 500;
  padding: 0px 26%;
}
.wr-install_easycounter a {
  font-size: 18px;
  font-weight: 600;
  border: 1px solid;
  border-radius: 5px;
  padding: 10px 14px;
  margin-bottom: 40px;
}
.wr-install_easycounter a:hover {
  background: #109bca;
  color: #fff;
}
.wr-install_easycounter .list_install_steps li {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  margin-bottom: 80px;
}
.wr-install_easycounter .list_install_steps li .num {
  font-size: 24px;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  -o-border-radius: 1000px;
  border-radius: 20px;
  color: #e54700;
  display: inline-block;
  height: 35px;
  line-height: 35px;
  text-align: center;
  border: 2px solid #ece9e4;
  margin-bottom: 5px;
}
.wr-install_easycounter .list_install_steps li span {
  font-size: 18px;
  font-weight: 500;
  color: #3e3e3e;
}
.wr-install_easycounter .list_install_steps li:nth-child(2):after, .wr-install_easycounter .list_install_steps li:nth-child(3):after {
  background: none repeat scroll 0 0 #e0ddd9;
  content: "";
  display: block;
  height: 70px;
  left: 50%;
  position: absolute;
  top: -76px;
  width: 3px;
  transform: translateX(-50%);
}

@media all and (max-width: 601px) {
  .content.another_f.wr-about_easycounter_help .part_sand .inner_wrapper h2, .content.another_f.wr-more_details .part_sand .inner_wrapper h2, .content.another_f.wr-more_details .part_sand .inner_wrapper h2 {
    padding: 0 42px;
  }
}
@media all and (max-width: 564px) {
  .content.another_f.wr-about_easycounter_help .part_sand .inner_wrapper .wrapper_navigation_menu .menu_navigation, .content.another_f.wr-more_details .part_sand .inner_wrapper .wrapper_navigation_menu .menu_navigation {
    padding: 0 21px;
  }
}
@media all and (max-width: 519px) {
  .content.another_f.wr-more_details .part_sand .inner_wrapper .wrapper_navigation_menu .menu_navigation {
    padding: 0 22%;
  }
}
@media all and (max-width: 481px) {
  .content.another_f.wr-about_easycounter_help .part_sand .inner_wrapper .wrapper_txt_desc, .content.another_f.wr-more_details .part_sand .inner_wrapper .wrapper_txt_desc {
    height: 130px;
  }
}
@media all and (max-width: 454px) {
  .content.another_f.wr-more_details .part_sand .inner_wrapper .wrapper_navigation_menu .menu_navigation {
    padding: 0 18%;
  }
}
@media all and (max-width: 422px) {
  .content.another_f.wr-about_easycounter_help .part_sand .inner_wrapper h2, .content.another_f.wr-more_details .part_sand .inner_wrapper h2, .content.another_f.wr-more_details .part_sand .inner_wrapper h2 {
    padding: 0 10px;
  }
}
@media all and (max-width: 409px) {
  .content.another_f.wr-about_easycounter_help .part_sand .inner_wrapper .wrapper_navigation_menu .menu_navigation, .content.another_f.wr-more_details .part_sand .inner_wrapper .wrapper_navigation_menu .menu_navigation {
    padding: 0 10px;
  }
  .content.another_f.wr-more_details .part_sand .inner_wrapper .wrapper_navigation_menu .menu_navigation {
    padding: 0 18%;
  }
}
@media all and (max-width: 397px) {
  .content.another_f.wr-more_details .part_sand .inner_wrapper .wrapper_navigation_menu .menu_navigation {
    padding: 0 15%;
  }
}
@media all and (max-width: 387px) {
  .content.another_f.wr-about_easycounter_help .part_sand .inner_wrapper .wrapper_navigation_menu .menu_navigation, .content.another_f.wr-more_details .part_sand .inner_wrapper .wrapper_navigation_menu .menu_navigation {
    padding: 0 5px;
  }
  .content.another_f.wr-about_easycounter_help .part_sand .inner_wrapper .wrapper_navigation_menu .menu_navigation a, .content.another_f.wr-more_details .part_sand .inner_wrapper .wrapper_navigation_menu .menu_navigation a {
    margin: 0 0 0 15px;
  }
  .content.another_f.wr-more_details .part_sand .inner_wrapper .wrapper_navigation_menu .menu_navigation {
    padding: 0 15%;
  }
}
@media all and (max-width: 379px) {
  .wr-domain_comparison .domain_comparison_slider .domain_comparison_slides i {
    zoom: 0.8;
  }
  .content.another_f.wr-about_easycounter_help .part_sand .inner_wrapper .wrapper_frame_browser, .content.another_f.wr-more_details .part_sand .inner_wrapper .wrapper_frame_browser {
    background: url(../images/icons/icon-pc_small.png) center center no-repeat;
  }

  .content.another_f.wr-about_easycounter_help .part_sand .inner_wrapper .wrapper_frame_browser .wrapper_screenshots .browser_screenshot .inner_wrapper_imgs i, .content.another_f.wr-more_details .part_sand .inner_wrapper .wrapper_frame_browser .wrapper_screenshots .browser_screenshot .inner_wrapper_imgs i {
    zoom: 0.8;
  }

  .content.another_f.wr-about_easycounter_help .part_sand .inner_wrapper .wrapper_frame_browser .wrapper_screenshots, .content.another_f.wr-more_details .part_sand .inner_wrapper .wrapper_frame_browser .wrapper_screenshots {
    top: 43px;
    height: 116px;
  }
}
@media all and (max-width: 353px) {
  .content.another_f.wr-about_easycounter_help .part_sand .inner_wrapper .wrapper_navigation_menu .menu_navigation a, .content.another_f.wr-more_details .part_sand .inner_wrapper .wrapper_navigation_menu .menu_navigation a {
    margin: 0 0 0 18px;
  }
  .content.another_f.wr-more_details .part_sand .inner_wrapper .wrapper_navigation_menu .menu_navigation {
    padding: 0 13%;
  }
}
@media all and (max-width: 345px) {
  .content.another_f.wr-about_easycounter_help .part_sand .inner_wrapper .wrapper_txt_desc, .content.another_f.wr-more_details .part_sand .inner_wrapper .wrapper_txt_desc {
    height: 160px;
  }
}
@media (max-width: 323px) {
  .content.another_f.wr-more_details .part_sand .inner_wrapper .wrapper_navigation_menu .menu_navigation {
    padding: 0 7%;
  }
}
@media all and (max-width: 311px) {
  .content.another_f.wr-about_easycounter_help .part_sand .inner_wrapper .wrapper_navigation_menu .menu_navigation a, .content.another_f.wr-more_details .part_sand .inner_wrapper .wrapper_navigation_menu .menu_navigation a {
    margin: 0 0 0 12px;
  }
  .content.another_f.wr-more_details .part_sand .inner_wrapper .wrapper_navigation_menu .menu_navigation a {
    margin: 0 0 0 15px;
  }
}
